Subject: RE: Macsyma
From: "Billinghurst, David (CRTS)" <[email-masked]>
To: "Dershowitz, Bill" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 3 May 2002 08:55:29 +1000

Bill,

The maxima code is in a state of flux at present, and I'm not prepared to support a binary.  Once there is a new release of maxima I may reconsider.

It isn't too hard to build from source.  There are recipes in the maxima mailing list available from http://www.ma.utexas.edu/maxima.html, and enough support on the list to help you through rough spots.

You will need 
 - cvs maxima from http://maxima.sourceforge.net/

A lisp:
 - cvs gcl from http://savannah.gnu.org/projects/gcl/
 - clisp from http://clisp.cons.org/

I have been using clisp with cygwin and gcl with mingw.

-----Original Message-----
From: Dershowitz, Bill [mailto:[email-masked]]
Sent: Friday, 3 May 2002 2:20 
To: Billinghurst, David (CRTS)
Subject: Macsyma

Dear David:

I understand from the Cygwin site that you have compiled Macsyma.  Is it
possible to obtain the binary for Macsyma from you (or from some site on the
internet)

Thanks

Bill Dershowitz
Golder Associates Inc.
http:\\fracman.golder.com
[email-masked]
+1 425 885 7648 x2141
+1 425 882 5498  (fax)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/